<?php
// Module Info

// The name of this module
define("_MI_NEWBB_NAME","討論區");

// A brief description of this module
define("_MI_NEWBB_DESC","本站討論區程式版本為 xoopsBB 1.0版");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWBB_BNAME1","最新討論文章");

// Names of admin menu items
define("_MI_NEWBB_ADMENU1","新增討論版");
define("_MI_NEWBB_ADMENU2","編輯討論版");
define("_MI_NEWBB_ADMENU3","私人討論版權限");
define("_MI_NEWBB_ADMENU4","討論版/主題索引同步化");
define("_MI_NEWBB_ADMENU5","新增分類目錄");
define("_MI_NEWBB_ADMENU6","編輯分類目錄");
define("_MI_NEWBB_ADMENU7","移除分類目錄");
define("_MI_NEWBB_ADMENU8","重新排序分類目錄");
define("_MI_NEWBB_ADMENU9","設定討論版系統");
?>
